<?php 
session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');

// echo $_GET['docu'];
//$_GET['formato'];
//$_GET['idnum'];
require('../cfg/cfg.php');
$para      = 'nobody@example.com';
$titulo    = 'Comprobante Electronico';
$mensaje   = 'Ud ha recibido un Comprobante Electronico
$numero $fecha $valor total
$enlace';
mail($para, $titulo, $mensaje, $headers);
//echo 'hola mu';
?>